# Gimp.Palette.prototype.set_entry_name

    function set_entry_name(entry_num: Number(gint), entry_name: String): Boolean {
        // Gjs wrapper for gimp_palette_set_entry_name()
    }

Sets the name of an entry in the palette.

Sets the name of the entry at the zero-based index into the palette. Returns an error if the index is out or range. Returns an error if the palette is not editable.

Since 2.2

entry_num

  The entry to get.

entry_name

  The new name.

Returns

  TRUE on success.